
Quantification tool - Feature #605

Create the new tabs Order and Final Costs 

04/17/2013 01:17 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/17/2013

Priority: High Due date: 04/24/2013

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Follow lay-out and instructions on the attached spreadsheet.

History

#1 - 04/22/2013 02:20 PM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to In Progress

#2 - 04/25/2013 01:17 PM - Luis Gustavo do Valle Bastos

- Status changed from In Progress to Closed

Implemented the order tab (quantity) and the final cost tab will be implemented in the version 2. A new feature will be posted releted to this.

Files

QuanTB - Order Tab Proposal - rev AS LGB.xlsx 13.6 KB 04/17/2013 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

05/05/2025 1/1

http://www.tcpdf.org

